MKARCHROOT(1)

NUME
mkarchroot - creează un chroot-archlinux într-o locație specificată cu un set specificat de pachete

SINOPSIS

mkarchroot [opțiuni] [locație] [pachete]

DESCRIERE

mkarchroot este un script pentru a crea un chroot Arch Linux într-o locație specificată cu pachetele specificate. Utilizat de obicei de makechrootpkg pentru a crea chroots de compilare. În afară de instalarea pachetelor specificate, chroot-ul este creat cu o configurație regională en_US.UTF-8 și de_DE.UTF-8 și un ID de mașină generat.

OPȚIUNI

-U
    Utilizează pacman -U pentru a instala pachete.

-C <fișier>
    Locația unui fișier de configurare pacman.

-M <fișier>
    Locația unui fișier de configurare makepkg.

-c <director>
    Stabilește cache-ul pacman.

-f <sursa>[:<destinația>]
    Copiază fișierul din gazdă în chroot. În cazul în care destinația nu este furnizată, se va folosi ca valoare implicită sursa din interiorul chroot-ului.

-s
    Nu rulează setarch.

-h
    Afișează opțiunile liniei de comandă.

CONSULTAȚI ȘI

pacman(1)

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.